
/* font-family: 'Audiowide', cursive; */
.project_hidden{overflow: hidden;}
.prime_coach__header {background-image: url(../img/prime-coach/muscular-bg.jpg);width: 100%;position: relative;
    background-size: 100%;background-position:center;min-height: 780px;background-repeat: no-repeat;
}
.prime_coach__header::after{content: "";
    background: linear-gradient(270deg, rgba(15, 15, 15, 0.9) 2.53%, rgba(15, 15, 15, 0) 93.89%);
    width: 100%;height: 100%;position: absolute;top: 0;left: 0;z-index: 0;
}
.report__right {min-height:780px;display: flex;align-items: center;justify-content: flex-end;}
.report_banner_text h3{font-size: 52px;color: #F75F03;font-family: 'Audiowide', cursive;font-weight: 400;margin: 0;}
.report_banner_text {max-width: 62%;text-align: center;}
.prime_logo_row {display: flex;justify-content: center;margin-bottom: 22px;}
span.white_text {color: #fff;display: inline-block;}
.prime_logo_row h5 {font-size: 35px;color: #F75F03;font-weight: 700;
    padding-left: 10px;margin-bottom: 0px;}
.prime_logo_row h5 span.white_text {display: block;font-size: 32px;}
.prime_logo_row img {width: 94px;height: 78px;}
.appicons_links ul {padding: 35px 0 0 0;list-style: none;display: flex;align-items: center;justify-content: center;width: 100%;}
.appicons_links ul li {padding: 10px;}
.appicons_links ul li a {display: block;max-width: 165px;}
.prime_coach__header .container{position: relative;z-index: 1;}
.text_stroke__link {position: absolute;bottom: -90px;margin: auto;left: 0;display: flex;
    justify-content: center;width: 100%;
}
.text_stroke__link h1 {font-family: 'Audiowide', cursive;font-weight: 400;font-size: 8rem;cursor: pointer;
    -webkit-text-stroke-color: rgba(255, 255, 255, 0.36);
    -webkit-text-stroke-width: 2px;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-repeat: no-repeat;
    transition: background-size 0.5s cubic-bezier(0.67, 0.01, 0.15, 0.98);
}
.text_stroke:hover {background-size: 100% 165%;}
.text_stroke {background-image: linear-gradient(0deg, #fff 0%, #fff 50%, transparent 50.1%);
    background-position: 100% 100%;background-size: 100% 115%;
}

.prime_about_sec{padding: 130px 0 75px 0;}
.row.ring_area_1 {padding-bottom: 30px;align-items: center;}
.main__title{padding-bottom: 20px;}
.main__title h3{font-size: 65px;font-weight: 400;color: #F75F03;font-family: 'Audiowide', cursive;margin: 0;}
.info__abouts h4{font-size: 32px;font-weight: 500;color: #fff;margin-bottom: 15px;text-transform: capitalize;}
.info__abouts p {font-size: 22px;font-weight: 400;color: #fff;margin-bottom: 10px;line-height: 36px;}
.ring_area_1 .info__abouts_img {position: relative;max-width: 420px;margin-left: auto;top: -30px;}
.ring_area_1 img.ring_area{position: absolute;left: 79px;bottom: -32px;z-index: -1;max-width: 64%;
    animation: myAnim_001 18s ease-in-out 4s infinite alternate forwards;}

@keyframes myAnim_001 {
	0% {
		animation-timing-function: ease-in;
		opacity: 1;
		transform: translateY(-18px);
	}

	24% {
		opacity: 1;
	}

	40% {
		animation-timing-function: ease-in;
		transform: translateY(-16px);
	}

	65% {
		animation-timing-function: ease-in;
		transform: translateY(-12px);
	}

	82% {
		animation-timing-function: ease-in;
		transform: translateY(-6px);
	}

	93% {
		animation-timing-function: ease-in;
		transform: translateY(-4px);
	}

	25%,
	55%,
	75%,
	87% {
		animation-timing-function: ease-out;
		transform: translateY(0px);
	}

	100% {
		animation-timing-function: ease-out;
		opacity: 1;
		transform: translateY(0px);
	}
}
.row.ring_area_2 {align-items: center;}
.ring_area_2 .info__abouts_img {position: relative;max-width: 325px;margin-right: auto;top: 0;}
.ring_area_2 img.ring_area1 {position: absolute;left: -15px;bottom: -34px;z-index: -1;max-width: 384px;
    animation: myAnim_001 22s ease-in-out 4s infinite alternate forwards;
}
row.ring_area_2 .info__abouts_img img:first-child {
    max-width: 75%;
    margin: auto;
    left: 24px;
    position: relative;
}

.requirements__sec{background: #1F1D33;overflow: hidden;}
.requirements__sec .container{position: relative;padding: 55px 0;}
.requirements__sec .container img.requirements__img {position: absolute;top: 0;right: 0;height: 100%;
    max-width: 100%;}
.requirements__text {max-width: 48%;position: relative;}
img.basketball-ball {
    position: absolute;
    top: 30%;
    right: -100px;
    max-width: 200px;
    transform: translate(-50%, -50%);
    z-index: 0;
    animation: myAnim011 10s ease-in-out 0s infinite normal forwards;
}
@keyframes myAnim011 {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}
.requirements__text p{font-size: 22px;font-weight: 400;color: #fff;margin-bottom: 10px;line-height: 36px;}

.features__sec {padding: 60px 0;}
.features__sec .main__title {padding-bottom: 40px;}
.features__row{display: flex;align-items: center;width: 100%;}
.features__imgs {
    width: 45%;
    margin-right: -10px;
    z-index: -2;
    position: relative;
}
.features__points {
    background: transparent;
    border-radius: 10px;
    padding: 5px;
    width: 65%;
    position: relative;
}
.features__points::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #f75f03;
    width: 100%;
    height: 100%;
    z-index: -3;
    border-radius: 5px;
}
.features__points ul{list-style: none;padding: 0;margin: 0;width: 100%;background: #1F1D33;padding: 25px;}
.features__points ul li {font-size: 22px;font-weight: 400;padding-bottom: 15px;color: #fff;
    padding-left: 25px;position: relative;}
.features__points ul li::after {
    content: "";
    position: absolute;
    top: 11px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #F75F03;
    left: 0;
}


section.technology__sec {padding: 0 0 60px 0;}
.technology__sec .main__title {padding-bottom: 40px;}
.technology_row ul{display: flex;align-items: center;width: 100%;margin: 0;padding: 0;list-style: none;}
.technology_row ul li{width: 33.33%;}
.technology_row ul li a {display: flex;width: 100%;background: #2D2B40;height: 350px;flex-direction: column;justify-content: space-between;
    padding: 30px 60px;align-items: center;
}
.technology_row ul li a img{max-width: 90%;}
.technology_row ul li a h6{font-size: 24px;font-weight: 500;color: #fff;margin: 0;position: relative;padding-bottom: 10px;}
.technology_row ul li a h6::after{content: "";position: absolute;bottom: -2px;left: 0;height: 2px;
width: 100%;background: #F75F03;border-radius: 1px;}
.technology_row ul li:nth-child(1) a{background: #2D2B40;}
.technology_row ul li:nth-child(1) a:hover{background: #1F1D33;}
.technology_row ul li:nth-child(2) a{background: #1F1D33;}
.technology_row ul li:nth-child(2) a:hover{background: #2D2B40;}
.technology_row ul li:nth-child(3) a{background: #2D2B40;}
.technology_row ul li:nth-child(3) a:hover{background: #1F1D33;}
.technology_row ul li:nth-child(4) a{background: #1F1D33;}
.technology_row ul li:nth-child(4) a:hover{background: #2D2B40;}

.challenges__sec{padding: 60px 0;background-image: url("../img/prime-coach/challenges__bg_img.png");
    background-size: cover;background-repeat: no-repeat;background-attachment: fixed;
    background-position: center;
}
.challenges_row ul{list-style: none;width: 100%;}
.challenges_row li{padding-bottom: 30px;}
.challenges_row li h4{font-size: 36px;font-weight: 500;margin-bottom: 15px;color: #F75F03;}
.challenges_row li h4 span.white_text {color: #fff;display: inline-block;font-size: 36px;font-weight: 500;}
.challenges_row li p{font-size: 22px;font-weight: 400;margin-bottom: 0px;color: #fff;}
.challenges__sec .main__title {padding-bottom: 40px;}

section.app__screen__sec {
    padding: 60px 0;
}
.app__screens_row ul{display: flex;justify-content: space-between;width: 100%;list-style: none;margin: 0;
padding: 0;flex-wrap: wrap;}
.app__screens_row ul li{width: 33.33%;position: relative;}
.app__screens_row ul li.ptt-1{padding-top: 6%;text-align: center;}
.app__screens_row ul li img{max-width: 84%;}
.app__screens_row ul li:nth-child(3n + 3) {text-align: end;}
.app__screens_row ul li:nth-child(10) img:first-child{z-index: 2;position: relative;}
.app__screens_row ul li:nth-child(11) img:first-child{z-index: 2;position: relative;}
span.same_app_bg{
    position: absolute;
    max-width: 100%;
    right:0;
    top: 0;}
span.same_app_bg.screen-bk-img1 {
    position: absolute;
    max-width: 50%;
    right: -110px;
    top: -170px;
    z-index: -1;
    animation: myAnim_001 22s ease-in-out 4s infinite alternate forwards;
}
span.same_app_bg.screen-bk-img2 {
    top: -19%;
    left: -15%;
    max-width: 36%;
    animation: myAnim_003 12s ease-out 8s infinite alternate forwards;
}
span.same_app_bg.screen-bk-img3 {
    max-width: 50%;
    top: -30%;
    right: 0;
    z-index: -1;
}

span.same_app_bg.screen-bk-img4 {
    max-width: 50%;
    left: -32%;
    top: -30%;
    animation: myAnim_001 20s ease-in-out 4s infinite normal forwards;
}
span.same_app_bg.screen-bk-img5 {
    max-width: 36%;
    top: -31%;
    right: 0%;
    z-index: 0;
    animation: myAnim_001 22s ease-in-out 2s infinite alternate forwards;
}
span.same_app_bg.screen-bk-img6 {
    max-width: 55%;
    left: 24%;
    top: -15%;
    z-index: 0;
    animation: myAnim_003 3s ease-out 0s infinite alternate forwards;
}
img.fitness_sport_img3 {
    max-width: 160px;
    margin-top: -100px;
}
.summary__sec .d-flex {position: relative;}
.summary__sec .d-flex p {
    font-size: 20px;
    color: #fff;
    line-height: 34px;
    font-weight: 400;
    max-width: 65%;
    margin-bottom: 25px;
}
span.fitness_sport_img2 {
    max-width: 35%;
    margin-top: -70px;
    position: absolute;
    bottom: 0;
    right: 0;
}
@keyframes myAnim_003 {
    0% {
		transform: scale(1);
	}

	50% {
		transform: scale(1.1);
	}

	100% {
		transform: scale(1);
	}
}
section.summary__sec{position: relative;overflow: hidden;}
section.summary__sec::after {
    background: #1F1D33;
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    height: 75%;
    z-index: -1;
}

.Rreview__sec{padding: 60px 0 0 0;}
.Rreview__sec .main__title {padding-bottom: 40px;}
.cart__review {border: 4px solid #F75F03;border-radius: 30px;position: relative;padding: 35px;
    max-width: 70%;margin: auto;
}
.cart__review p {font-size: 18px;color: #fff;line-height: 26px;font-weight: 400;margin-bottom: 15px;}
.client__profile{display: flex;align-items: center;width: 100%;}
.client__profile figure {width: 75px;min-width: 75px;height: 75px;border-radius: 50%;border: 2px solid #fff;
    overflow: hidden;margin: 0px 15px 0 0;
}
.client__profile figure img{width: 100%;height: 100%;object-fit: cover;object-position: center;}
.client__profile figcaption h5{font-size: 22px;font-weight: 500;color: #fff;margin-bottom: 5px;line-height: initial;}
.client__profile figcaption h6{font-size: 18px;font-weight: 400;color:#EA4E15;margin-bottom: 0px;line-height: initial;}
.cart__review::after {content: "";background-image: url("../img/prime-coach/quote-icon.svg");
    background-repeat: no-repeat;background-size: 100%;position: absolute;top: 0;left: 0;
}
.cart__review::before {content: "";background-image: url(../img/prime-coach/quote-icon.svg);
    background-repeat: no-repeat;background-size: 100%;position: absolute;bottom: -36px;
    right: 22px;width: 63px;height: 50px;
}
.cart__review::after {content: "";background-image: url(../img/prime-coach/quote-icon.svg);
    background-repeat: no-repeat;background-size: 100%;position: absolute;top: -38px;
    left: 22px;width: 63px;height: 50px;transform: rotate(-180deg);
}

@media (max-width: 1279px) {
    .main__title h3 {
        font-size: 52px;
    }
    .info__abouts h4 {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .info__abouts p {
        font-size: 18px;
        line-height: 28px;
    }
    .row.ring_area_2 .info__abouts_img img:first-child {
        max-width: 78%;
        margin: auto;
        text-align: center;
        display: flex;
    }
    .row.ring_area_2 img.ring_area1 {
        left: 12px;
        bottom: -32px;
        max-width: 100%;
    }
    .ring_area_1 .info__abouts_img {
        max-width: 385px;
        margin-left: auto;
    }
    .text_stroke__link {bottom: -65px;}
    .text_stroke__link h1 {font-size: 7rem;}
    .prime_about_sec {padding: 100px 0 45px 0;}
    .info__abouts_img.aos-init.aos-animate {margin-top: -22px;}
    .requirements__sec {padding: 0px 15px;}
    .report_banner_text h3 {font-size: 42px;}
    .report__right {min-height: 650px;}
    .prime_coach__header {min-height: 650px;}
    .requirements__text p {
        font-size: 18px;
        line-height: 28px;
    }
    .requirements__sec .container {
        padding: 30px 0;
    }
    .requirements__text {
        max-width: 60%;
    }
    .features__points ul li {font-size: 18px;}
    .features__sec {padding: 45px 0;}
    .features__points ul {padding: 20px;}
    .technology_row ul li a {height: 320px;padding: 30px 40px;}
    .challenges_row li h4 {font-size: 32px;margin-bottom: 12px;}
    .challenges_row li h4 span.white_text {font-size: 32px;font-weight: 400;}
    .challenges_row li p {font-size: 20px;}
    .summary__sec .d-flex p {font-size: 16px;padding-top: 15px;line-height: 28px;max-width: 62%;margin-bottom: 25px;}
    .technology_row ul li a h6 {font-size: 22px;}
    .cart__review p {font-size: 16px;line-height: 24px;}
    .ring_area_1 img.ring_area {left: 60px;bottom: -32px;max-width: 70%;}
    img.fitness_sport_img3 {
        max-width: 110px;
        margin-top: -63px;
    }
    

}

@media (max-width: 992px) {
    .report_banner_text h3 {font-size: 38px;}
    .prime_logo_row h5 {font-size: 32px;}
    .prime_logo_row h5 span
    .white_text {font-size: 30px;}
    .report__right {min-height: 500px;}
    .prime_coach__header {min-height: 510px;}
    .appicons_links ul {padding: 20px 0 0 0;}
    .text_stroke__link h1 {font-size: 82px;}
    .text_stroke__link {bottom: -65px;}
    .appicons_links ul li a {max-width: 135px;}
    .main__title h3 {font-size: 36px;}
    .info__abouts p {font-size: 16px;line-height: 24px;}
    .ring_area_1 .info__abouts_img {max-width: 82%;top: 0;}
    .ring_area_1 img.ring_area {left: 45px;bottom: -22px;}
    .row.ring_area_2 img.ring_area1 {left: 26px;bottom: -24px;max-width: 86%;}
    .requirements__text {max-width: 56%;}
    .requirements__text p {font-size: 14px;line-height: 21px;}
    .features__points ul li {font-size: 15px;line-height: initial;}
    .features__points ul li::after {top: 8px;width: 8px;height: 8px;}
    img.basketball-ball {top: 21%;right: -80px;max-width: 150px;}
    .features__points ul {padding: 15px;}
    .features__points {padding: 4px;}
    .technology_row ul li a {height: 250px;padding: 20px 20px;}
    .technology_row ul li a h6 {font-size: 18px;}
    .technology_row ul li a img {max-width: 75%;}
    .challenges__sec {padding: 30px 0;}
    .challenges_row li h4 {font-size: 28px;margin-bottom: 12px;}
    .challenges_row li h4 span.white_text {font-size: 28px;font-weight: 400;}
    .challenges_row li p {font-size: 18px;line-height: initial;}
    section.app__screen__sec {padding: 30px 0;}
    .summary__sec .d-flex p {font-size: 15px;padding-top: 15px;line-height: initial;max-width: 62%;margin-bottom: 25px;}
    img.fitness_sport_img3 {max-width: 100px;margin-top: -40px;}
    .summary__sec .d-flex p {font-size: 14px;padding-top: 0px;line-height: 24px;max-width: 66%;margin-bottom: 20px;}
    span.same_app_bg.screen-bk-img1 {right: -85px;top: -120px;}
    span.same_app_bg.screen-bk-img4 {max-width: 45%;left: -24%;top: -24%;}
    span.same_app_bg.screen-bk-img2 {top: -14%;left: -18%;}
    section.summary__sec::after {height: 70%;}
    .cart__review {padding: 25px;max-width: 80%;}
    .cart__review::before {bottom: -26px;right: 30px;width: 43px;height: 36px;}
    .cart__review::after {width: 43px;height: 36px;top: -26px;left: 40px;}
    .client__profile figcaption h5 {font-size: 20px; margin-bottom: 0;}
    .client__profile figcaption h6 {font-size: 16px;}
    .client__profile figure {width: 65px;min-width: 65px;height: 65px;}
    .report_banner_text {max-width: 75%;}
    .prime_logo_row h5 span.white_text {font-size: 30px;}
    .prime_about_sec {padding: 80px 0 32px 0;}
    section.technology__sec {padding: 0px 0 30px 0;}
    .Rreview__sec {padding: 30px 0 0 0;}
    .row.ring_area_2 .info__abouts_img img:first-child {max-width: 62%;}
    span.fitness_sport_img2 {max-width: 30%;}
    .info__abouts p {
        font-size: 15px;
        line-height: 22px;
    }
    .ring_area_1 .info__abouts_img {
        max-width: 95%;
        top: 0;
    }
    .info__abouts_img.aos-init.aos-animate {
        margin-top: 0;
    }

}

@media (max-width: 768px) {
    .report_banner_text {
        max-width: 100%;
        margin: auto;
    }
    .prime_logo_row h5 {
        font-size: 26px;
    }
    .prime_logo_row h5 span.white_text {
        font-size: 24px;
    }
    .prime_logo_row img {
        width: 76px;
        height: 62px;
    }
    .report_banner_text h3 {
        font-size: 32px;
    }
    .appicons_links ul {
        padding: 15px 0 0 0;
    }
    .appicons_links ul li {
        padding: 5px;
    }
    .text_stroke__link h1 {
        font-size: 58px;
    }
    .report__right {
        min-height: 420px;
    }
    .text_stroke__link {
        bottom: -40px;
    }
    .prime_coach__header {
        background-size: cover;
    }
    .prime_coach__header {
        min-height: 420px;
    }
    .prime_about_sec {
        padding: 70px 0 30px 0;
        text-align: center;
    }
    .row.ring_area_1 .info__abouts_img {
        max-width: 430px;
        margin: 60px auto 0;
    }
    .row.ring_area_1 {
        padding-bottom: 15px;
    }
    .row.ring_area_2 {
        flex-direction: column-reverse;
        padding-bottom: 30px;
    }
    .row.ring_area_2 .info__abouts_img {
        margin: 20px auto 0;
    }
    .ring_area_1 img.ring_area {
        left: 68px;
        bottom: -28px;
    }
    .row.ring_area_2 img.ring_area1 {
        left: 38px;
        bottom: -24px;
        max-width: 85%;
    }
    .requirements__sec .container {
        padding: 30px 0 0 0;
        text-align: center;
    }
    .requirements__sec .container img.requirements__img {
        position: static;
        height: auto;
        max-width: 65%;
    }
    .features__points ul li::after {
        top: 7px;
        width: 6px;
        height: 6px;
    }
    .features__points ul li {
        font-size: 14px;
        line-height: initial;
        padding-bottom: 10px;
        padding-left: 15px;
    }
    .features__points {
        padding: 3px;
    }
    .features__points ul {
        padding: 10px;
    }
    img.basketball-ball {
        top: 13%;
        right: -70px;
        max-width: 120px;
    }
    .features__sec .main__title {
        padding-bottom: 20px;
    }
    .features__sec {
        padding: 30px 0;
    }
    .main__title h3 {
        font-size: 32px;
    }
    .technology__sec .main__title {
        padding-bottom: 20px;
    }
    .row.ring_area_1 .info__abouts_img {
        max-width: 320px;
        margin: 20px auto 30px;
    }
    .ring_area_1 img.ring_area {
        left: 50px;
        bottom: -32px;
    }
    .row.ring_area_2 img.ring_area1 {
        left: 32px;
        bottom: -24px;
        max-width: 82%;
    }
    .requirements__text {
        max-width: 100%;
    }
    .technology_row ul li a {
        height: 180px;
        padding: 20px 10px;
    }
    .technology_row ul li a h6 {
        font-size: 14px;
        line-height: initial;
        padding-bottom: 2px;
    }
    .challenges__sec .main__title {
        padding-bottom: 20px;
    }
    .challenges_row ul {
        list-style: none;
        width: 100%;
        padding: 0;
    }
    .challenges_row li h4 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .challenges_row li h4 span.white_text {
        font-size: 22px;
        font-weight: 400;
    }
    .challenges_row li p {
        font-size: 15px;
        line-height: initial;
    }
    .challenges_row li {
        padding-bottom: 20px;
    }
    span.same_app_bg.screen-bk-img1 {
        right: -55px;
        top: -60px;
    }
    span.fitness_sport_img2 {
        max-width: 45%;
        position: static;
        bottom: 0;
        right: 0;
        margin: auto;
    }
    .summary__sec .d-flex p {
        font-size: 14px;
        padding-top: 0px;
        line-height: 24px;
        max-width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .summary__sec .d-flex {
        position: relative;
        flex-wrap: wrap;
        width: 100%;
    }
    section.summary__sec::after {
        height: 85%;
    }
    img.fitness_sport_img3 {
        max-width: 80px;
        margin-top: -40px;
    }
    .technology_row ul li a img {
        max-width: 70%;
    }
}


@media (max-width: 479px) {
    .report_banner_text h3 {
        font-size: 26px;
    }
    .prime_logo_row {
        margin-bottom: 20px;
    }
    .appicons_links ul li a {
        max-width: 115px;
    }
    .report__right {
        min-height: 380px;
    }
    .prime_coach__header {
        min-height: 390px;
        background-position-x: -30px;
    }
    .text_stroke__link {
        bottom: -40px;
    }
    .report_banner_text {
        max-width: 100%;
        margin: auto;
        padding-top: 55px;
    }
    .prime_about_sec {
        padding: 60px 0 30px 0;
        text-align: center;
    }
    .main__title h3 {
        font-size: 30px;
    }
    .main__title {
        padding-bottom: 15px;
    }
    .info__abouts h4 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .info__abouts p {
        font-size: 14px;
        line-height: initial;
    }
    .row.ring_area_2 {
        flex-direction: column-reverse;
        padding-bottom: 15px;
    }
    .text_stroke__link h1 {
        font-size: 42px;
    }
    .requirements__text p {
        font-size: 14px;
        line-height: initial;
    }
    .features__row {
        display: flex;
        align-items: center;
        width: 100%;
        flex-direction: column;
    }
    .features__points {
        padding: 3px;
        max-width: 100%;
        width: 100%;
    }
    .features__imgs {
        width: 75%;
        margin-right: 0;
        z-index: -2;
        position: relative;
        margin-bottom: -10px;
    }
    img.basketball-ball {
        bottom: -29%;
        right: 26%;
        max-width: 120px;
        top: auto;
        margin: auto;
        transform: translate(-50%, -50%);
    }
    .technology_row ul {
        flex-wrap: wrap;
    }
    .technology_row ul li {
        width: 50%;
        padding: 2.5px;
    }
    .technology_row ul li a img {
        max-width: 62%;
    }
    .technology_row ul li a {
        height: 180px;
        padding: 20px 15px;
    }
    .technology_row ul li:nth-child(1) a {
        background: #1f1d33 !important;
    }
    .technology_row ul li:nth-child(1) a:hover {
        background: #2d2b40 !important;
    }
    .technology_row ul li:nth-child(2) a {
        background: #2d2b40 !important;
    }
    .technology_row ul li:nth-child(2) a:hover {
        background: #1f1d33 !important;
    }
    .app__screens_row ul li img {
        max-width: 90%;
    }
    span.same_app_bg.screen-bk-img1 {
        right: -35px;
        top: -45px;
    }
    span.same_app_bg.screen-bk-img2 {
        top: -12%;
        left: -18%;
    }
    img.fitness_sport_img3 {
        max-width: 60px;
        margin-top: -20px;
    }
    .summary__sec .d-flex p {
        font-size: 14px;
        padding-top: 0px;
        line-height: 20px;
        max-width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .cart__review {
        padding: 15px;
        border: 3px solid #F75F03;
        border-radius: 15px;
        max-width: 90%;
    }
    .cart__review p {
        font-size: 14px;
        line-height: initial;
        text-align: center;
    }
    section.summary__sec::after {
        height: 88%;
    }
    .client__profile figure {
        width: 55px;
        min-width: 55px;
        height: 55px;
    }
    .client__profile figcaption h5 {
        font-size: 18px;
        margin-bottom: 0;
    }
    .client__profile figcaption h6 {
        font-size: 14px;
    }
    .cart__review::after {
        width: 33px;
        height: 26px;
        top: -20px;
        left: 28px;
    }
    .cart__review::before {
        bottom: -18px;
        right: 22px;
        width: 33px;
        height: 26px;
    }
    .Rreview__sec .main__title {
        padding-bottom: 25px;
    }
 
 
    
}

@media (max-width: 369px) {
    .report_banner_text h3 {
        font-size: 22px;
    }
    .text_stroke__link h1 {
        font-size: 35px;
    }
    .prime_logo_row h5 span.white_text {
        font-size: 20px;
    }
    .prime_logo_row h5 {
        font-size: 22px;
    }
    .prime_logo_row img {
        width: 63px;
        height: 52px;
    }
    .main__title h3 {
        font-size: 26px;
    }
    .info__abouts h4 {
        font-size: 18px;
        margin-bottom: 8px;
    }
    .challenges_row li h4 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .challenges_row li p {
        font-size: 14px;
        line-height: initial;
    }
    .challenges_row li h4 span.white_text {
        font-size: 20px;
        font-weight: 400;
    }
    .app__screens_row ul li {
        width: 50%;
        position: relative;
        padding: 16px 0;
    }
    .app__screens_row ul li:nth-child(3n + 3) {
        text-align: start;
    }
    .app__screens_row ul li:nth-child(2n + 2) {
        text-align: end;
    }
    .app__screens_row ul li.ptt-1 {
        padding: 16px 0 !important;
    }
    span.same_app_bg.screen-bk-img1 {
        right: 51px;
        top: -65px;
    }
    span.same_app_bg.screen-bk-img2 {
        top: -40px;
        left: -18%;
    }
    span.same_app_bg.screen-bk-img3 {
        max-width: 51%;
        top: -25%;
        right: 0px;
        z-index: -1;
    }
    span.same_app_bg.screen-bk-img5 {
        max-width: 36%;
        top: -23%;
    }
    .app__screens_row ul li img {
        transform: scaleX(-1);
    }
    span.same_app_bg.screen-bk-img4 {
        max-width: 42%;
        left: 0;
        top: -22%;
    }
    span.same_app_bg.screen-bk-img6 {
        max-width: 55%;
        left: 41%;
        top: -18%;
    }
    img.basketball-ball {max-width: 100px;}
    .app__screens_row ul li img {
        max-width: 94%;
    }
}